## oem-sutton-common-doc 22.04sutton3

=== debian/changelog ===
oem-sutton-common-doc (22.04sutton3) jammy; urgency=medium

  * Add postrm and postinst to handle the pdf link.

 -- Bin Li <binli@ubuntu.com>  Thu, 13 Feb 2025 18:43:49 +0800

oem-sutton-common-doc (22.04sutton2) jammy; urgency=medium

  * Remove "Open Source Information" document. (JIRA: #SUTTON-23)

 -- Bin Li <bin.li@canonical.com>  Wed, 03 Jul 2024 16:27:39 +0800

oem-sutton-common-doc (22.04sutton1) jammy; urgency=medium

  * Rename it by oem-sutton-{}-doc
  * Use one package for all platforms

 -- Bin Li <bin.li@canonical.com>  Wed, 22 Nov 2023 13:33:26 +0800

lenovo-doc-common (4.0sutton4) jammy; urgency=medium

  * Add "Open Source Information" pdf. (LP: #2019167)

 -- Bin Li <bin.li@canonical.com>  Tue, 16 May 2023 18:30:44 +0800

lenovo-doc-common (4.0sutton3) jammy; urgency=medium

  * Update Generic Safety and Compliance Notices.pdf. (LP: #2019522)
   - Sixth Edition (May 2022)

 -- Bin Li <bin.li@canonical.com>  Mon, 15 May 2023 15:47:41 +0800

lenovo-doc-common (4.0sutton2) jammy; urgency=medium

  * Lenovo Limited Warranty update. (LP: #1998164)

 -- Bin Li <bin.li@canonical.com>  Mon, 19 Dec 2022 16:32:14 +0800

lenovo-doc-common (4.0sutton1) jammy; urgency=medium

  * Bump version for jammy.

 -- Bin Li <bin.li@canonical.com>  Wed, 29 Jun 2022 14:51:20 +0800

lenovo-doc-common (3.0sutton16) focal; urgency=medium

  * Update Generic Safety and Compliance Notices.pdf (LP: #1966953).
   - It's be required on 2022-05.25.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 01 Jun 2022 07:53:09 +0000

lenovo-doc-common (3.0sutton15) focal; urgency=medium

  * Add new Generic doc with 2022 copyright. (LP: #1964327)

 -- Bin Li <bin.li@canonical.com>  Wed, 06 Apr 2022 16:48:16 +0800

lenovo-doc-common (3.0sutton14) focal; urgency=medium

  * Support German in Fifth Edition (January 2022). (LP: #1936659)

 -- Bin Li <bin.li@canonical.com>  Mon, 17 Jan 2022 19:00:16 +0800

lenovo-doc-common (3.0sutton13) focal; urgency=medium

  * Fifth Edition (January 2022). (LP: #1951191)

 -- Bin Li <bin.li@canonical.com>  Tue, 11 Jan 2022 15:17:42 +0800

lenovo-doc-common (3.0sutton12) focal; urgency=medium

  * Updated 20210409_Generic_Safety_and_Compliance_Notices.pdf.

 -- Bin Li <bin.li@canonical.com>  Fri, 09 Apr 2021 15:53:31 +0800

lenovo-doc-common (3.0sutton11) focal; urgency=medium

  * Add 20210326_Generic_Safety_and_Compliance_Notices.pdf for ThinkCentre.
    (LP: #1917019, LP: #1916442, LP: #1917568)

 -- Bin Li <bin.li@canonical.com>  Fri, 09 Apr 2021 13:01:00 +0800

lenovo-doc-common (3.0sutton10) focal; urgency=medium

  * Update the common document due to Brexit.(LP: #1904668)

 -- Bin Li <bin.li@canonical.com>  Thu, 25 Mar 2021 14:23:26 +0800

lenovo-doc-common (3.0sutton9) focal; urgency=medium

  * Updated the "Generic Safety and Compliance Notices" document.
    (LP: #1910337)

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Feb 2021 15:43:01 +0800

lenovo-doc-common (3.0sutton8) focal; urgency=medium

  * Add Generic_safety_and_compliance_notices.pdf for ThinkPad.

 -- Bin Li <bin.li@canonical.com>  Wed, 22 Jul 2020 14:46:14 +0800

lenovo-doc-common (3.0sutton7) focal; urgency=medium

  * Merged lenovo-legal-doc.

 -- Bin Li <bin.li@canonical.com>  Tue, 09 Jun 2020 16:31:47 +0800

lenovo-doc-common (3.0sutton6) focal; urgency=medium

  * Remove Notice doc

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jun 2020 14:52:18 +0800

lenovo-doc-common (3.0sutton5) focal; urgency=medium

  * Move to opt directory.

 -- Bin Li <bin.li@canonical.com>  Fri, 05 Jun 2020 11:09:01 +0800

lenovo-doc-common (3.0sutton4) focal; urgency=medium

  * Update copyright. (LP: #1879828)

 -- Bin Li <bin.li@canonical.com>  Wed, 03 Jun 2020 13:50:57 +0800

lenovo-doc-common (3.0sutton3) focal; urgency=medium

  * Merge into one signle source package.

 -- Bin Li <bin.li@canonical.com>  Fri, 24 Apr 2020 19:17:49 +0800

lenovo-doc-common.thinkpad (3.0sutton2) focal; urgency=medium

  * Fixed the name of documents. (LP: #1866609)

 -- Bin Li <bin.li@canonical.com>  Mon, 09 Mar 2020 19:36:19 +0800

lenovo-doc-common.thinkpad (3.0sutton1) focal; urgency=medium

  * Bump version for focal.

 -- Bin Li <bin.li@canonical.com>  Wed, 19 Feb 2020 13:43:06 +0800

lenovo-doc-common.thinkpad (2.0sutton4) bionic; urgency=medium

  * Remove some space characters.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 May 2019 17:11:47 +0800

lenovo-doc-common.thinkpad (2.0sutton3) bionic; urgency=medium

  * Updated the copyright and Notice documents. (LP: #1824745)
  * Add links to the packages directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 14:55:32 +0800

lenovo-doc-common.thinkpad (2.0sutton2) bionic; urgency=medium

  * Update the LLW from Lenovo.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 17:08:50 +0800

lenovo-doc-common.thinkpad (2.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 17:54:54 +0800

lenovo-doc-common.thinkpad (1.0sutton6) xenial; urgency=medium

  * Install common packages by depends.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 Dec 2017 05:13:54 +0800

lenovo-doc-common.thinkpad (1.0sutton5) xenial; urgency=medium

  * Install all the other platform.

 -- Bin Li <bin.li@canonical.com>  Mon, 25 Dec 2017 23:41:22 +0800

lenovo-doc-common.thinkpad (1.0sutton4) xenial; urgency=medium

  * Fix the typo.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:32:47 +0800

lenovo-doc-common.thinkpad (1.0sutton3) xenial; urgency=medium

  * Provides lenovo-doc-common, cause some other documents depends on it.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:15:19 +0800

lenovo-doc-common.thinkpad (1.0sutton2) xenial; urgency=medium

  * Split the common documents into ThinkPad and Lenovo. (LP: #1739568)

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 16:39:04 +0800

lenovo-doc-common.thinkpad (1.0sutton1) xenial; urgency=medium

  * Create a common documents for ThinkPad series in 2017 cycle.


