=== debian/control ===
Source: oem-sutton-common-doc
Section: admin
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/oem-sutton-common-doc

Package: oem-sutton-common-doc
Architecture: all
Depends: ${misc:Depends}
Description: Lenovo common documents
 This is a document package for Lenovo's platforms.
