## oem-sutton-common-doc 22.04sutton5

=== debian/changelog ===
oem-sutton-common-doc (22.04sutton5) jammy; urgency=medium

  * Tiny fix of postinst's format.

 -- Bin Li <binli@ubuntu.com>  Fri, 14 Feb 2025 18:26:40 +0800

oem-sutton-common-doc (22.04sutton4) jammy; urgency=medium

  * Remove the link of Open Source Information.

 -- Bin Li <binli@ubuntu.com>  Fri, 14 Feb 2025 17:18:41 +0800
