## oem-sutton-common-doc 22.04sutton6

=== debian/changelog ===
oem-sutton-common-doc (22.04sutton6) jammy; urgency=medium

  * Upgraded Generic Notices to Twelfth Edition (June 2025).
    (JIRA: SUTTON-2332)

 -- Bin Li <bin.li@canonical.com>  Wed, 02 Jul 2025 12:03:54 +0800
