## oem-sutton-common-doc 24.04sutton4

=== debian/changelog ===
oem-sutton-common-doc (24.04sutton4) noble; urgency=medium

  * Move the pdf files into /usr/share so that firefox can open them.

 -- Bin Li <binli@ubuntu.com>  Thu, 20 Feb 2025 09:49:58 +0800

oem-sutton-common-doc (24.04sutton3) noble; urgency=medium

  * * Add postrm and postinst to handle the pdf link.

 -- Bin Li <binli@ubuntu.com>  Fri, 14 Feb 2025 18:19:31 +0800

oem-sutton-common-doc (24.04sutton2) noble; urgency=medium

  * Remove "Open Source Information" pdf which has been involved in UG.

 -- Bin Li <bin.li@canonical.com>  Wed, 03 Jul 2024 16:20:07 +0800

oem-sutton-common-doc (24.04sutton1) noble; urgency=medium

  * Bump version to Noble. (NANTOU-341)

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2024 17:12:54 +0800
