## oem-sutton-common-doc 24.04sutton6

=== debian/changelog ===
oem-sutton-common-doc (24.04sutton6) noble; urgency=medium

  * Upgraded Generic Notices to Twelfth Edition (June 2025).
    (JIRA: SUTTON-2332)

 -- Bin Li <bin.li@canonical.com>  Wed, 02 Jul 2025 12:08:32 +0800

oem-sutton-common-doc (24.04sutton5) noble; urgency=medium

  * Upgraded Generic Notices to Tenth Edition (March 2025).
    (JIRA: SUTTON-1928)

 -- Bin Li <binli@ubuntu.com>  Wed, 14 May 2025 11:12:45 +0200
