## oem-sutton-common-doc 24.04sutton7

=== debian/changelog ===
oem-sutton-common-doc (24.04sutton7) noble; urgency=medium

  * Upgraded Generic Notices to Fourteenth Edition (October 2025).
    (JIRA: SUTTON-3401)

 -- Bin Li <binli@ubuntu.com>  Mon, 08 Dec 2025 14:16:25 +0800
